<ErrorReport>
 <Application VersionNumber="8.2"/>
 <Document VersionNumber="8.2" AxesPointsRequired="0">
  <Image Height="800" Width="1000"><![CDATA[[encoded data, 22460 characters]]]></Image>
  <CoordSystem>
   <General ExtraPrecision="1" CursorSize="3"/>
   <Coords UnitsDateString="YYYY/MM/DD" TypeString="Cartesian" ScaleXThetaString="Linear" UnitsX="0" UnitsY="0" UnitsTimeString="HH:MM:SS" UnitsThetaString="Degrees (DDD.DDDDD)" Type="0" UnitsRadiusString="Number" UnitsYString="Number" UnitsXString="Number" UnitsDate="3" UnitsRadius="0" Coords="0" ScaleYRadius="0" ScaleXTheta="0" UnitsTime="2" UnitsTheta="0" ScaleYRadiusString="Linear"/>
   <DigitizeCurve CursorStandardCross="True" CursorLineWidth="2" CursorInnerRadius="5" CursorSize="1"/>
   <Export PointsIntervalFunctions="10" PointsSelectionRelationsString="Interpolate" PointsIntervalUnitsRelations="1" LayoutFunctions="1" LayoutFunctionsString="OnePerLine" XLabel="x" PointsSelectionFunctions="3" PointsSelectionFunctionsString="Raw" PointsIntervalRelations="1" DelimiterString="Commas" Delimiter="0" Header="1" HeaderString="Simple" PointsSelectionRelations="0" PointsIntervalUnitsFunctions="1" OverrideCsvTsv="True">
    <CurveNamesNotExported/>
   </Export>
   <AxesChecker Seconds="3" Mode="1" LineColor="6"/>
   <GridDisplay StartX="0" CountX="2" StartY="0" CountY="2" DisableX="0" DisableY="0" StepX="1" StepY="1" Color="0" ColorString="Black" StopX="1" Stable="False" StopY="1"/>
   <GridRemoval StartX="0" CoordDisableXString="Count" CountX="2" StartY="0" CountY="2" DefinedGridLines="False" CoordDisableX="0" StepX="0" CoordDisableY="0" StepY="0" CloseDistance="10" StopX="0" Stable="False" StopY="0" CoordDisableYString="Count"/>
   <PointMatch ColorAcceptedString="Green" PointSize="48" ColorRejected="6" ColorRejectedString="Red" ColorAccepted="4" ColorCandidate="7" ColorCandidateString="Yellow"/>
   <Segments PointSeparation="25" FillCorners="False" LineColor="4" LineColorString="Green" MinLength="2" LineWidth="4"/>
   <Curve CurveName="Axes">
    <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="180" ValueHigh="50" IntensityHigh="50" HueHigh="360" ValueLow="0" CurveName="Axes" Mode="2" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10"/>
    <CurveStyle CurveName="Axes">
     <LineStyle ConnectAs="4" Color="8" ColorString="Transparent" Width="0" ConnectAsString="ConnectSkipForAxisCurve"/>
     <PointStyle Shape="1" ShapeString="Cross" Color="6" ColorString="Red" Radius="10" LineWidth="1"/>
    </CurveStyle>
    <CurvePoints/>
   </Curve>
   <CurvesGraphs>
    <Curve CurveName="Curve1">
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="180" ValueHigh="50" IntensityHigh="50" HueHigh="360" ValueLow="0" CurveName="Curve1" Mode="2" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10"/>
     <CurveStyle CurveName="Curve1">
      <LineStyle ConnectAs="0" Color="1" ColorString="Blue" Width="1" ConnectAsString="FunctionSmooth"/>
      <PointStyle Shape="1" ShapeString="Cross" Color="1" ColorString="Blue" Radius="10" LineWidth="1"/>
     </CurveStyle>
     <CurvePoints/>
    </Curve>
   </CurvesGraphs>
  </CoordSystem>
  <OperatingSystem Endian="LittleEndian" WordSize="32"/>
  <File Imported="True"/>
  <CmdMediator>
   <Cmd ScreenY="760.313" GraphX="-10" GraphY="-2" Ordinal="1" Description="Add axis point" IsXOnly="False" Identifier="Axes&#x9;point&#x9;1" Type="CmdAddPointAxis" ScreenX="55.2077"/>
   <Cmd ScreenY="761.358" GraphX="10" GraphY="-2" Ordinal="2" Description="Add axis point" IsXOnly="False" Identifier="Axes&#x9;point&#x9;3" Type="CmdAddPointAxis" ScreenX="970.404"/>
   <Cmd ScreenY="19.8433" GraphX="-10" GraphY="10" Ordinal="3" Description="Add axis point" IsXOnly="False" Identifier="Axes&#x9;point&#x9;5" Type="CmdAddPointAxis" ScreenX="55.7769"/>
   <Cmd Description="Curve add/remove" Type="CmdSettingsCurveAddRemove">
    <CurvesGraphs>
     <Curve CurveName="Curve1">
      <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="180" ValueHigh="50" IntensityHigh="50" HueHigh="360" ValueLow="0" CurveName="Curve1" Mode="2" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10"/>
      <CurveStyle CurveName="Curve1">
       <LineStyle ConnectAs="0" Color="1" ColorString="Blue" Width="1" ConnectAsString="FunctionSmooth"/>
       <PointStyle Shape="1" ShapeString="Cross" Color="1" ColorString="Blue" Radius="10" LineWidth="1"/>
      </CurveStyle>
      <CurvePoints/>
     </Curve>
    </CurvesGraphs>
    <CurvesGraphs>
     <Curve CurveName="red">
      <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="180" ValueHigh="50" IntensityHigh="50" HueHigh="360" ValueLow="0" CurveName="red" Mode="2" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10"/>
      <CurveStyle CurveName="red">
       <LineStyle ConnectAs="0" Color="1" ColorString="Blue" Width="1" ConnectAsString="FunctionSmooth"/>
       <PointStyle Shape="1" ShapeString="Cross" Color="1" ColorString="Blue" Radius="10" LineWidth="1"/>
      </CurveStyle>
      <CurvePoints/>
     </Curve>
     <Curve CurveName="green">
      <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="180" ValueHigh="50" IntensityHigh="50" HueHigh="360" ValueLow="0" CurveName="green" Mode="2" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10"/>
      <CurveStyle CurveName="green">
       <LineStyle ConnectAs="0" Color="1" ColorString="Blue" Width="1" ConnectAsString="FunctionSmooth"/>
       <PointStyle Shape="5" ShapeString="X" Color="1" ColorString="Blue" Radius="10" LineWidth="1"/>
      </CurveStyle>
      <CurvePoints/>
     </Curve>
     <Curve CurveName="blue">
      <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="180" ValueHigh="50" IntensityHigh="50" HueHigh="360" ValueLow="0" CurveName="blue" Mode="2" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10"/>
      <CurveStyle CurveName="blue">
       <LineStyle ConnectAs="0" Color="1" ColorString="Blue" Width="1" ConnectAsString="FunctionSmooth"/>
       <PointStyle Shape="2" ShapeString="Diamond" Color="1" ColorString="Blue" Radius="10" LineWidth="1"/>
      </CurveStyle>
      <CurvePoints/>
     </Curve>
    </CurvesGraphs>
   </Cmd>
   <Cmd Description="Curve Properties settings" Type="CmdSettingsCurveProperties">
    <CurveStyles>
     <CurveStyle CurveName="green">
      <LineStyle ConnectAs="0" Color="1" ColorString="Blue" Width="1" ConnectAsString="FunctionSmooth"/>
      <PointStyle Shape="5" ShapeString="X" Color="1" ColorString="Blue" Radius="10" LineWidth="1"/>
     </CurveStyle>
     <CurveStyle CurveName="Axes">
      <LineStyle ConnectAs="4" Color="8" ColorString="Transparent" Width="0" ConnectAsString="ConnectSkipForAxisCurve"/>
      <PointStyle Shape="1" ShapeString="Cross" Color="6" ColorString="Red" Radius="10" LineWidth="1"/>
     </CurveStyle>
     <CurveStyle CurveName="blue">
      <LineStyle ConnectAs="0" Color="1" ColorString="Blue" Width="1" ConnectAsString="FunctionSmooth"/>
      <PointStyle Shape="2" ShapeString="Diamond" Color="1" ColorString="Blue" Radius="10" LineWidth="1"/>
     </CurveStyle>
     <CurveStyle CurveName="red">
      <LineStyle ConnectAs="0" Color="1" ColorString="Blue" Width="1" ConnectAsString="FunctionSmooth"/>
      <PointStyle Shape="1" ShapeString="Cross" Color="1" ColorString="Blue" Radius="10" LineWidth="1"/>
     </CurveStyle>
    </CurveStyles>
    <CurveStyles>
     <CurveStyle CurveName="green">
      <LineStyle ConnectAs="0" Color="4" ColorString="Green" Width="1" ConnectAsString="FunctionSmooth"/>
      <PointStyle Shape="5" ShapeString="X" Color="4" ColorString="Green" Radius="10" LineWidth="1"/>
     </CurveStyle>
     <CurveStyle CurveName="Axes">
      <LineStyle ConnectAs="4" Color="8" ColorString="Transparent" Width="0" ConnectAsString="ConnectSkipForAxisCurve"/>
      <PointStyle Shape="1" ShapeString="Cross" Color="6" ColorString="Red" Radius="10" LineWidth="1"/>
     </CurveStyle>
     <CurveStyle CurveName="blue">
      <LineStyle ConnectAs="0" Color="1" ColorString="Blue" Width="1" ConnectAsString="FunctionSmooth"/>
      <PointStyle Shape="2" ShapeString="Diamond" Color="1" ColorString="Blue" Radius="10" LineWidth="1"/>
     </CurveStyle>
     <CurveStyle CurveName="red">
      <LineStyle ConnectAs="0" Color="6" ColorString="Red" Width="1" ConnectAsString="FunctionSmooth"/>
      <PointStyle Shape="1" ShapeString="Cross" Color="6" ColorString="Red" Radius="10" LineWidth="1"/>
     </CurveStyle>
    </CurveStyles>
   </Cmd>
   <Cmd Description="Filter settings" Type="CmdSettingsColorFilter">
    <Filter>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="180" ValueHigh="50" IntensityHigh="50" HueHigh="360" ValueLow="0" CurveName="green" Mode="2" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10"/>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="180" ValueHigh="50" IntensityHigh="50" HueHigh="360" ValueLow="0" CurveName="Axes" Mode="2" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10"/>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="180" ValueHigh="50" IntensityHigh="50" HueHigh="360" ValueLow="0" CurveName="blue" Mode="2" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10"/>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="180" ValueHigh="50" IntensityHigh="50" HueHigh="360" ValueLow="0" CurveName="red" Mode="2" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10"/>
    </Filter>
    <Filter>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="180" ValueHigh="50" IntensityHigh="50" HueHigh="360" ValueLow="0" CurveName="green" Mode="2" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10"/>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="180" ValueHigh="50" IntensityHigh="50" HueHigh="360" ValueLow="0" CurveName="Axes" Mode="2" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10"/>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="180" ValueHigh="50" IntensityHigh="50" HueHigh="360" ValueLow="0" CurveName="blue" Mode="2" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10"/>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="0" ValueHigh="50" IntensityHigh="50" HueHigh="3" ValueLow="0" CurveName="red" Mode="1" ModeString="Hue" IntensityLow="0" ForegroundHigh="10"/>
    </Filter>
   </Cmd>
   <Cmd Description="Add graph points" CurveName="red" Type="CmdAddPointsGraph">
    <Point ScreenY="750" Ordinal="1" Identifier="red&#x9;point&#x9;6" ScreenX="57"/>
    <Point ScreenY="726" Ordinal="1" Identifier="red&#x9;point&#x9;7" ScreenX="62"/>
    <Point ScreenY="701" Ordinal="1" Identifier="red&#x9;point&#x9;8" ScreenX="68"/>
    <Point ScreenY="677" Ordinal="1" Identifier="red&#x9;point&#x9;9" ScreenX="73"/>
    <Point ScreenY="652" Ordinal="1" Identifier="red&#x9;point&#x9;10" ScreenX="79"/>
    <Point ScreenY="628" Ordinal="1" Identifier="red&#x9;point&#x9;11" ScreenX="85"/>
    <Point ScreenY="604" Ordinal="1" Identifier="red&#x9;point&#x9;12" ScreenX="91"/>
    <Point ScreenY="580" Ordinal="1" Identifier="red&#x9;point&#x9;13" ScreenX="97"/>
    <Point ScreenY="555" Ordinal="1" Identifier="red&#x9;point&#x9;14" ScreenX="103"/>
    <Point ScreenY="531" Ordinal="1" Identifier="red&#x9;point&#x9;15" ScreenX="109"/>
    <Point ScreenY="507" Ordinal="1" Identifier="red&#x9;point&#x9;16" ScreenX="116"/>
    <Point ScreenY="483" Ordinal="1" Identifier="red&#x9;point&#x9;17" ScreenX="123"/>
    <Point ScreenY="459" Ordinal="1" Identifier="red&#x9;point&#x9;18" ScreenX="131"/>
    <Point ScreenY="436" Ordinal="1" Identifier="red&#x9;point&#x9;19" ScreenX="139"/>
    <Point ScreenY="412" Ordinal="1" Identifier="red&#x9;point&#x9;20" ScreenX="147"/>
    <Point ScreenY="389" Ordinal="1" Identifier="red&#x9;point&#x9;21" ScreenX="157"/>
    <Point ScreenY="367" Ordinal="1" Identifier="red&#x9;point&#x9;22" ScreenX="168"/>
    <Point ScreenY="344" Ordinal="1" Identifier="red&#x9;point&#x9;23" ScreenX="179"/>
    <Point ScreenY="324" Ordinal="1" Identifier="red&#x9;point&#x9;24" ScreenX="194"/>
    <Point ScreenY="308" Ordinal="1" Identifier="red&#x9;point&#x9;25" ScreenX="212"/>
    <Point ScreenY="301" Ordinal="1" Identifier="red&#x9;point&#x9;26" ScreenX="236"/>
   </Cmd>
   <Cmd Description="Add graph points" CurveName="red" Type="CmdAddPointsGraph">
    <Point ScreenY="313" Ordinal="21.5" Identifier="red&#x9;point&#x9;27" ScreenX="267"/>
    <Point ScreenY="330" Ordinal="21.5" Identifier="red&#x9;point&#x9;28" ScreenX="285"/>
    <Point ScreenY="350" Ordinal="21.5" Identifier="red&#x9;point&#x9;29" ScreenX="300"/>
    <Point ScreenY="371" Ordinal="21.5" Identifier="red&#x9;point&#x9;30" ScreenX="314"/>
    <Point ScreenY="392" Ordinal="21.5" Identifier="red&#x9;point&#x9;31" ScreenX="327"/>
    <Point ScreenY="414" Ordinal="21.5" Identifier="red&#x9;point&#x9;32" ScreenX="339"/>
    <Point ScreenY="436" Ordinal="21.5" Identifier="red&#x9;point&#x9;33" ScreenX="351"/>
    <Point ScreenY="458" Ordinal="21.5" Identifier="red&#x9;point&#x9;34" ScreenX="363"/>
    <Point ScreenY="480" Ordinal="21.5" Identifier="red&#x9;point&#x9;35" ScreenX="375"/>
    <Point ScreenY="502" Ordinal="21.5" Identifier="red&#x9;point&#x9;36" ScreenX="386"/>
    <Point ScreenY="524" Ordinal="13.5" Identifier="red&#x9;point&#x9;37" ScreenX="399"/>
    <Point ScreenY="545" Ordinal="13.5" Identifier="red&#x9;point&#x9;38" ScreenX="412"/>
    <Point ScreenY="567" Ordinal="12.5" Identifier="red&#x9;point&#x9;39" ScreenX="425"/>
    <Point ScreenY="586" Ordinal="11.5" Identifier="red&#x9;point&#x9;40" ScreenX="440"/>
    <Point ScreenY="606" Ordinal="11.5" Identifier="red&#x9;point&#x9;41" ScreenX="456"/>
    <Point ScreenY="623" Ordinal="10.5" Identifier="red&#x9;point&#x9;42" ScreenX="474"/>
   </Cmd>
   <Cmd Description="Add graph points" CurveName="red" Type="CmdAddPointsGraph">
    <Point ScreenY="634" Ordinal="37.5" Identifier="red&#x9;point&#x9;43" ScreenX="531"/>
    <Point ScreenY="622" Ordinal="37.5" Identifier="red&#x9;point&#x9;44" ScreenX="553"/>
    <Point ScreenY="605" Ordinal="37.5" Identifier="red&#x9;point&#x9;45" ScreenX="571"/>
    <Point ScreenY="586" Ordinal="37.5" Identifier="red&#x9;point&#x9;46" ScreenX="587"/>
    <Point ScreenY="566" Ordinal="37.5" Identifier="red&#x9;point&#x9;47" ScreenX="602"/>
    <Point ScreenY="544" Ordinal="37.5" Identifier="red&#x9;point&#x9;48" ScreenX="615"/>
    <Point ScreenY="523" Ordinal="37.5" Identifier="red&#x9;point&#x9;49" ScreenX="627"/>
    <Point ScreenY="501" Ordinal="37.5" Identifier="red&#x9;point&#x9;50" ScreenX="640"/>
    <Point ScreenY="479" Ordinal="37.5" Identifier="red&#x9;point&#x9;51" ScreenX="652"/>
    <Point ScreenY="457" Ordinal="37.5" Identifier="red&#x9;point&#x9;52" ScreenX="663"/>
    <Point ScreenY="435" Ordinal="37.5" Identifier="red&#x9;point&#x9;53" ScreenX="675"/>
    <Point ScreenY="413" Ordinal="37.5" Identifier="red&#x9;point&#x9;54" ScreenX="687"/>
    <Point ScreenY="391" Ordinal="37.5" Identifier="red&#x9;point&#x9;55" ScreenX="699"/>
    <Point ScreenY="370" Ordinal="33.5" Identifier="red&#x9;point&#x9;56" ScreenX="712"/>
    <Point ScreenY="349" Ordinal="32.5" Identifier="red&#x9;point&#x9;57" ScreenX="727"/>
    <Point ScreenY="330" Ordinal="32.5" Identifier="red&#x9;point&#x9;58" ScreenX="742"/>
   </Cmd>
   <Cmd Description="Add graph points" CurveName="red" Type="CmdAddPointsGraph">
    <Point ScreenY="301" Ordinal="53.5" Identifier="red&#x9;point&#x9;59" ScreenX="783"/>
    <Point ScreenY="304" Ordinal="53.5" Identifier="red&#x9;point&#x9;60" ScreenX="807"/>
    <Point ScreenY="319" Ordinal="53.5" Identifier="red&#x9;point&#x9;61" ScreenX="827"/>
    <Point ScreenY="338" Ordinal="53.5" Identifier="red&#x9;point&#x9;62" ScreenX="843"/>
    <Point ScreenY="360" Ordinal="53.5" Identifier="red&#x9;point&#x9;63" ScreenX="855"/>
    <Point ScreenY="383" Ordinal="53.5" Identifier="red&#x9;point&#x9;64" ScreenX="866"/>
    <Point ScreenY="405" Ordinal="53.5" Identifier="red&#x9;point&#x9;65" ScreenX="876"/>
    <Point ScreenY="429" Ordinal="53.5" Identifier="red&#x9;point&#x9;66" ScreenX="885"/>
    <Point ScreenY="452" Ordinal="52.5" Identifier="red&#x9;point&#x9;67" ScreenX="893"/>
    <Point ScreenY="476" Ordinal="52.5" Identifier="red&#x9;point&#x9;68" ScreenX="901"/>
    <Point ScreenY="500" Ordinal="51.5" Identifier="red&#x9;point&#x9;69" ScreenX="908"/>
    <Point ScreenY="524" Ordinal="49.5" Identifier="red&#x9;point&#x9;70" ScreenX="915"/>
    <Point ScreenY="548" Ordinal="48.5" Identifier="red&#x9;point&#x9;71" ScreenX="921"/>
    <Point ScreenY="572" Ordinal="48.5" Identifier="red&#x9;point&#x9;72" ScreenX="927"/>
    <Point ScreenY="597" Ordinal="47.5" Identifier="red&#x9;point&#x9;73" ScreenX="933"/>
    <Point ScreenY="621" Ordinal="46.5" Identifier="red&#x9;point&#x9;74" ScreenX="939"/>
    <Point ScreenY="645" Ordinal="45.5" Identifier="red&#x9;point&#x9;75" ScreenX="945"/>
    <Point ScreenY="670" Ordinal="45.5" Identifier="red&#x9;point&#x9;76" ScreenX="951"/>
    <Point ScreenY="694" Ordinal="44.5" Identifier="red&#x9;point&#x9;77" ScreenX="957"/>
    <Point ScreenY="718" Ordinal="43.5" Identifier="red&#x9;point&#x9;78" ScreenX="962"/>
    <Point ScreenY="743" Ordinal="43.5" Identifier="red&#x9;point&#x9;79" ScreenX="967"/>
   </Cmd>
   <Cmd Description="Filter settings" Type="CmdSettingsColorFilter">
    <Filter>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="180" ValueHigh="50" IntensityHigh="50" HueHigh="360" ValueLow="0" CurveName="green" Mode="2" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10"/>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="180" ValueHigh="50" IntensityHigh="50" HueHigh="360" ValueLow="0" CurveName="Axes" Mode="2" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10"/>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="180" ValueHigh="50" IntensityHigh="50" HueHigh="360" ValueLow="0" CurveName="blue" Mode="2" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10"/>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="0" ValueHigh="50" IntensityHigh="50" HueHigh="3" ValueLow="0" CurveName="red" Mode="1" ModeString="Hue" IntensityLow="0" ForegroundHigh="10"/>
    </Filter>
    <Filter>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="115" ValueHigh="50" IntensityHigh="50" HueHigh="122" ValueLow="0" CurveName="green" Mode="1" ModeString="Hue" IntensityLow="0" ForegroundHigh="10"/>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="180" ValueHigh="50" IntensityHigh="50" HueHigh="360" ValueLow="0" CurveName="Axes" Mode="2" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10"/>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="180" ValueHigh="50" IntensityHigh="50" HueHigh="360" ValueLow="0" CurveName="blue" Mode="2" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10"/>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="0" ValueHigh="50" IntensityHigh="50" HueHigh="3" ValueLow="0" CurveName="red" Mode="1" ModeString="Hue" IntensityLow="0" ForegroundHigh="10"/>
    </Filter>
   </Cmd>
   <Cmd Description="Add graph points" CurveName="green" Type="CmdAddPointsGraph">
    <Point ScreenY="267" Ordinal="1" Identifier="green&#x9;point&#x9;80" ScreenX="57"/>
    <Point ScreenY="245" Ordinal="1" Identifier="green&#x9;point&#x9;81" ScreenX="69"/>
    <Point ScreenY="225" Ordinal="1" Identifier="green&#x9;point&#x9;82" ScreenX="84"/>
    <Point ScreenY="206" Ordinal="1" Identifier="green&#x9;point&#x9;83" ScreenX="100"/>
    <Point ScreenY="193" Ordinal="1" Identifier="green&#x9;point&#x9;84" ScreenX="121"/>
    <Point ScreenY="188" Ordinal="1" Identifier="green&#x9;point&#x9;85" ScreenX="145"/>
    <Point ScreenY="195" Ordinal="1" Identifier="green&#x9;point&#x9;86" ScreenX="169"/>
    <Point ScreenY="209" Ordinal="1" Identifier="green&#x9;point&#x9;87" ScreenX="189"/>
   </Cmd>
   <Cmd Description="Add graph points" CurveName="green" Type="CmdAddPointsGraph">
    <Point ScreenY="213" Ordinal="8.5" Identifier="green&#x9;point&#x9;88" ScreenX="194"/>
    <Point ScreenY="231" Ordinal="8.5" Identifier="green&#x9;point&#x9;89" ScreenX="211"/>
    <Point ScreenY="251" Ordinal="8.5" Identifier="green&#x9;point&#x9;90" ScreenX="226"/>
    <Point ScreenY="271" Ordinal="8.5" Identifier="green&#x9;point&#x9;91" ScreenX="241"/>
    <Point ScreenY="293" Ordinal="8.5" Identifier="green&#x9;point&#x9;92" ScreenX="254"/>
    <Point ScreenY="314" Ordinal="8.5" Identifier="green&#x9;point&#x9;93" ScreenX="267"/>
    <Point ScreenY="336" Ordinal="8.5" Identifier="green&#x9;point&#x9;94" ScreenX="280"/>
    <Point ScreenY="358" Ordinal="8.5" Identifier="green&#x9;point&#x9;95" ScreenX="291"/>
    <Point ScreenY="380" Ordinal="8.5" Identifier="green&#x9;point&#x9;96" ScreenX="303"/>
    <Point ScreenY="401" Ordinal="8.5" Identifier="green&#x9;point&#x9;97" ScreenX="315"/>
    <Point ScreenY="424" Ordinal="8.5" Identifier="green&#x9;point&#x9;98" ScreenX="327"/>
    <Point ScreenY="446" Ordinal="8.5" Identifier="green&#x9;point&#x9;99" ScreenX="338"/>
    <Point ScreenY="468" Ordinal="8.5" Identifier="green&#x9;point&#x9;100" ScreenX="350"/>
    <Point ScreenY="489" Ordinal="8.5" Identifier="green&#x9;point&#x9;101" ScreenX="363"/>
    <Point ScreenY="511" Ordinal="8.5" Identifier="green&#x9;point&#x9;102" ScreenX="375"/>
    <Point ScreenY="532" Ordinal="8.5" Identifier="green&#x9;point&#x9;103" ScreenX="389"/>
    <Point ScreenY="553" Ordinal="8.5" Identifier="green&#x9;point&#x9;104" ScreenX="403"/>
    <Point ScreenY="573" Ordinal="8.5" Identifier="green&#x9;point&#x9;105" ScreenX="418"/>
    <Point ScreenY="592" Ordinal="8.5" Identifier="green&#x9;point&#x9;106" ScreenX="434"/>
    <Point ScreenY="609" Ordinal="8.5" Identifier="green&#x9;point&#x9;107" ScreenX="451"/>
    <Point ScreenY="625" Ordinal="8.5" Identifier="green&#x9;point&#x9;108" ScreenX="471"/>
   </Cmd>
   <Cmd Description="Add graph points" CurveName="green" Type="CmdAddPointsGraph">
    <Point ScreenY="631" Ordinal="29.5" Identifier="green&#x9;point&#x9;109" ScreenX="542"/>
    <Point ScreenY="619" Ordinal="29.5" Identifier="green&#x9;point&#x9;110" ScreenX="564"/>
    <Point ScreenY="603" Ordinal="29.5" Identifier="green&#x9;point&#x9;111" ScreenX="582"/>
    <Point ScreenY="584" Ordinal="29.5" Identifier="green&#x9;point&#x9;112" ScreenX="600"/>
    <Point ScreenY="565" Ordinal="29.5" Identifier="green&#x9;point&#x9;113" ScreenX="615"/>
    <Point ScreenY="544" Ordinal="29.5" Identifier="green&#x9;point&#x9;114" ScreenX="629"/>
    <Point ScreenY="523" Ordinal="29.5" Identifier="green&#x9;point&#x9;115" ScreenX="643"/>
    <Point ScreenY="502" Ordinal="29.5" Identifier="green&#x9;point&#x9;116" ScreenX="656"/>
    <Point ScreenY="480" Ordinal="29.5" Identifier="green&#x9;point&#x9;117" ScreenX="668"/>
    <Point ScreenY="459" Ordinal="29.5" Identifier="green&#x9;point&#x9;118" ScreenX="681"/>
    <Point ScreenY="436" Ordinal="29.5" Identifier="green&#x9;point&#x9;119" ScreenX="692"/>
    <Point ScreenY="414" Ordinal="29.5" Identifier="green&#x9;point&#x9;120" ScreenX="704"/>
    <Point ScreenY="392" Ordinal="29.5" Identifier="green&#x9;point&#x9;121" ScreenX="716"/>
    <Point ScreenY="370" Ordinal="29.5" Identifier="green&#x9;point&#x9;122" ScreenX="728"/>
    <Point ScreenY="348" Ordinal="29.5" Identifier="green&#x9;point&#x9;123" ScreenX="740"/>
    <Point ScreenY="326" Ordinal="29.5" Identifier="green&#x9;point&#x9;124" ScreenX="751"/>
    <Point ScreenY="305" Ordinal="29.5" Identifier="green&#x9;point&#x9;125" ScreenX="765"/>
    <Point ScreenY="283" Ordinal="29.5" Identifier="green&#x9;point&#x9;126" ScreenX="777"/>
    <Point ScreenY="263" Ordinal="29.5" Identifier="green&#x9;point&#x9;127" ScreenX="791"/>
    <Point ScreenY="243" Ordinal="21.5" Identifier="green&#x9;point&#x9;128" ScreenX="806"/>
    <Point ScreenY="223" Ordinal="21.5" Identifier="green&#x9;point&#x9;129" ScreenX="822"/>
   </Cmd>
   <Cmd Description="Add graph points" CurveName="green" Type="CmdAddPointsGraph">
    <Point ScreenY="211" Ordinal="50.5" Identifier="green&#x9;point&#x9;130" ScreenX="835"/>
    <Point ScreenY="196" Ordinal="50.5" Identifier="green&#x9;point&#x9;131" ScreenX="855"/>
    <Point ScreenY="188" Ordinal="50.5" Identifier="green&#x9;point&#x9;132" ScreenX="878"/>
    <Point ScreenY="192" Ordinal="50.5" Identifier="green&#x9;point&#x9;133" ScreenX="902"/>
    <Point ScreenY="204" Ordinal="50.5" Identifier="green&#x9;point&#x9;134" ScreenX="923"/>
    <Point ScreenY="222" Ordinal="50.5" Identifier="green&#x9;point&#x9;135" ScreenX="941"/>
    <Point ScreenY="242" Ordinal="50.5" Identifier="green&#x9;point&#x9;136" ScreenX="955"/>
    <Point ScreenY="264" Ordinal="50.5" Identifier="green&#x9;point&#x9;137" ScreenX="968"/>
   </Cmd>
   <Cmd Description="Filter settings" Type="CmdSettingsColorFilter">
    <Filter>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="115" ValueHigh="50" IntensityHigh="50" HueHigh="122" ValueLow="0" CurveName="green" Mode="1" ModeString="Hue" IntensityLow="0" ForegroundHigh="10"/>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="180" ValueHigh="50" IntensityHigh="50" HueHigh="360" ValueLow="0" CurveName="Axes" Mode="2" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10"/>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="180" ValueHigh="50" IntensityHigh="50" HueHigh="360" ValueLow="0" CurveName="blue" Mode="2" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10"/>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="0" ValueHigh="50" IntensityHigh="50" HueHigh="3" ValueLow="0" CurveName="red" Mode="1" ModeString="Hue" IntensityLow="0" ForegroundHigh="10"/>
    </Filter>
    <Filter>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="115" ValueHigh="50" IntensityHigh="50" HueHigh="122" ValueLow="0" CurveName="green" Mode="1" ModeString="Hue" IntensityLow="0" ForegroundHigh="10"/>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="180" ValueHigh="50" IntensityHigh="50" HueHigh="360" ValueLow="0" CurveName="Axes" Mode="2" ModeString="Intensity" IntensityLow="0" ForegroundHigh="10"/>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="204" ValueHigh="50" IntensityHigh="50" HueHigh="211" ValueLow="0" CurveName="blue" Mode="1" ModeString="Hue" IntensityLow="0" ForegroundHigh="10"/>
     <ColorFilter SaturationLow="50" SaturationHigh="100" ForegroundLow="0" HueLow="0" ValueHigh="50" IntensityHigh="50" HueHigh="3" ValueLow="0" CurveName="red" Mode="1" ModeString="Hue" IntensityLow="0" ForegroundHigh="10"/>
    </Filter>
   </Cmd>
   <Cmd Description="Add graph points" CurveName="blue" Type="CmdAddPointsGraph">
    <Point ScreenY="76" Ordinal="1" Identifier="blue&#x9;point&#x9;138" ScreenX="57"/>
    <Point ScreenY="84" Ordinal="1" Identifier="blue&#x9;point&#x9;139" ScreenX="81"/>
    <Point ScreenY="97" Ordinal="1" Identifier="blue&#x9;point&#x9;140" ScreenX="102"/>
    <Point ScreenY="113" Ordinal="1" Identifier="blue&#x9;point&#x9;141" ScreenX="121"/>
    <Point ScreenY="131" Ordinal="1" Identifier="blue&#x9;point&#x9;142" ScreenX="137"/>
    <Point ScreenY="151" Ordinal="1" Identifier="blue&#x9;point&#x9;143" ScreenX="153"/>
    <Point ScreenY="171" Ordinal="1" Identifier="blue&#x9;point&#x9;144" ScreenX="168"/>
    <Point ScreenY="192" Ordinal="1" Identifier="blue&#x9;point&#x9;145" ScreenX="181"/>
    <Point ScreenY="214" Ordinal="1" Identifier="blue&#x9;point&#x9;146" ScreenX="194"/>
    <Point ScreenY="235" Ordinal="1" Identifier="blue&#x9;point&#x9;147" ScreenX="207"/>
    <Point ScreenY="257" Ordinal="1" Identifier="blue&#x9;point&#x9;148" ScreenX="219"/>
    <Point ScreenY="279" Ordinal="1" Identifier="blue&#x9;point&#x9;149" ScreenX="231"/>
    <Point ScreenY="301" Ordinal="1" Identifier="blue&#x9;point&#x9;150" ScreenX="243"/>
    <Point ScreenY="323" Ordinal="1" Identifier="blue&#x9;point&#x9;151" ScreenX="255"/>
    <Point ScreenY="345" Ordinal="1" Identifier="blue&#x9;point&#x9;152" ScreenX="267"/>
    <Point ScreenY="367" Ordinal="1" Identifier="blue&#x9;point&#x9;153" ScreenX="278"/>
    <Point ScreenY="389" Ordinal="1" Identifier="blue&#x9;point&#x9;154" ScreenX="290"/>
    <Point ScreenY="411" Ordinal="1" Identifier="blue&#x9;point&#x9;155" ScreenX="302"/>
    <Point ScreenY="433" Ordinal="1" Identifier="blue&#x9;point&#x9;156" ScreenX="314"/>
    <Point ScreenY="454" Ordinal="1" Identifier="blue&#x9;point&#x9;157" ScreenX="327"/>
    <Point ScreenY="476" Ordinal="1" Identifier="blue&#x9;point&#x9;158" ScreenX="339"/>
    <Point ScreenY="497" Ordinal="1" Identifier="blue&#x9;point&#x9;159" ScreenX="352"/>
    <Point ScreenY="518" Ordinal="1" Identifier="blue&#x9;point&#x9;160" ScreenX="366"/>
    <Point ScreenY="539" Ordinal="1" Identifier="blue&#x9;point&#x9;161" ScreenX="380"/>
    <Point ScreenY="559" Ordinal="1" Identifier="blue&#x9;point&#x9;162" ScreenX="395"/>
    <Point ScreenY="578" Ordinal="1" Identifier="blue&#x9;point&#x9;163" ScreenX="411"/>
    <Point ScreenY="596" Ordinal="1" Identifier="blue&#x9;point&#x9;164" ScreenX="428"/>
    <Point ScreenY="612" Ordinal="1" Identifier="blue&#x9;point&#x9;165" ScreenX="447"/>
    <Point ScreenY="625" Ordinal="1" Identifier="blue&#x9;point&#x9;166" ScreenX="468"/>
    <Point ScreenY="634" Ordinal="1" Identifier="blue&#x9;point&#x9;167" ScreenX="491"/>
    <Point ScreenY="637" Ordinal="1" Identifier="blue&#x9;point&#x9;168" ScreenX="516"/>
    <Point ScreenY="633" Ordinal="1" Identifier="blue&#x9;point&#x9;169" ScreenX="540"/>
    <Point ScreenY="623" Ordinal="1" Identifier="blue&#x9;point&#x9;170" ScreenX="563"/>
    <Point ScreenY="609" Ordinal="1" Identifier="blue&#x9;point&#x9;171" ScreenX="583"/>
    <Point ScreenY="592" Ordinal="1" Identifier="blue&#x9;point&#x9;172" ScreenX="602"/>
    <Point ScreenY="574" Ordinal="1" Identifier="blue&#x9;point&#x9;173" ScreenX="619"/>
    <Point ScreenY="554" Ordinal="1" Identifier="blue&#x9;point&#x9;174" ScreenX="635"/>
    <Point ScreenY="534" Ordinal="1" Identifier="blue&#x9;point&#x9;175" ScreenX="649"/>
    <Point ScreenY="513" Ordinal="1" Identifier="blue&#x9;point&#x9;176" ScreenX="663"/>
    <Point ScreenY="493" Ordinal="1" Identifier="blue&#x9;point&#x9;177" ScreenX="677"/>
    <Point ScreenY="471" Ordinal="1" Identifier="blue&#x9;point&#x9;178" ScreenX="690"/>
    <Point ScreenY="449" Ordinal="1" Identifier="blue&#x9;point&#x9;179" ScreenX="702"/>
    <Point ScreenY="428" Ordinal="1" Identifier="blue&#x9;point&#x9;180" ScreenX="714"/>
    <Point ScreenY="406" Ordinal="1" Identifier="blue&#x9;point&#x9;181" ScreenX="727"/>
    <Point ScreenY="384" Ordinal="1" Identifier="blue&#x9;point&#x9;182" ScreenX="738"/>
    <Point ScreenY="362" Ordinal="1" Identifier="blue&#x9;point&#x9;183" ScreenX="750"/>
    <Point ScreenY="340" Ordinal="1" Identifier="blue&#x9;point&#x9;184" ScreenX="762"/>
    <Point ScreenY="318" Ordinal="1" Identifier="blue&#x9;point&#x9;185" ScreenX="774"/>
    <Point ScreenY="296" Ordinal="1" Identifier="blue&#x9;point&#x9;186" ScreenX="786"/>
    <Point ScreenY="274" Ordinal="1" Identifier="blue&#x9;point&#x9;187" ScreenX="798"/>
    <Point ScreenY="252" Ordinal="1" Identifier="blue&#x9;point&#x9;188" ScreenX="810"/>
    <Point ScreenY="230" Ordinal="1" Identifier="blue&#x9;point&#x9;189" ScreenX="822"/>
    <Point ScreenY="209" Ordinal="1" Identifier="blue&#x9;point&#x9;190" ScreenX="835"/>
    <Point ScreenY="187" Ordinal="1" Identifier="blue&#x9;point&#x9;191" ScreenX="848"/>
    <Point ScreenY="166" Ordinal="1" Identifier="blue&#x9;point&#x9;192" ScreenX="862"/>
    <Point ScreenY="146" Ordinal="1" Identifier="blue&#x9;point&#x9;193" ScreenX="877"/>
    <Point ScreenY="127" Ordinal="1" Identifier="blue&#x9;point&#x9;194" ScreenX="892"/>
    <Point ScreenY="109" Ordinal="1" Identifier="blue&#x9;point&#x9;195" ScreenX="909"/>
    <Point ScreenY="94" Ordinal="1" Identifier="blue&#x9;point&#x9;196" ScreenX="928"/>
    <Point ScreenY="82" Ordinal="1" Identifier="blue&#x9;point&#x9;197" ScreenX="949"/>
   </Cmd>
   <Cmd Description="Export settings" Type="CmdSettingsExport">
    <Export PointsIntervalFunctions="10" PointsSelectionRelationsString="Interpolate" PointsIntervalUnitsRelations="1" LayoutFunctions="1" LayoutFunctionsString="OnePerLine" XLabel="x" PointsSelectionFunctions="3" PointsSelectionFunctionsString="Raw" PointsIntervalRelations="1" DelimiterString="Commas" Delimiter="0" Header="1" HeaderString="Simple" PointsSelectionRelations="0" PointsIntervalUnitsFunctions="1" OverrideCsvTsv="True">
     <CurveNamesNotExported/>
    </Export>
    <Export PointsIntervalFunctions="10" PointsSelectionRelationsString="Interpolate" PointsIntervalUnitsRelations="1" LayoutFunctions="1" LayoutFunctionsString="OnePerLine" XLabel="x" PointsSelectionFunctions="3" PointsSelectionFunctionsString="Raw" PointsIntervalRelations="1" DelimiterString="Commas" Delimiter="0" Header="2" HeaderString="Gnuplot" PointsSelectionRelations="0" PointsIntervalUnitsFunctions="1" OverrideCsvTsv="True">
     <CurveNamesNotExported/>
    </Export>
   </Cmd>
  </CmdMediator>
  <Error File="src/main/MainWindow.cpp" Line="1292" Context="Shift+Control+E" Comment="userTriggered"/>
 </Document>
</ErrorReport>
